Subject: Trainer Candidate - Vaishnavi Bhat
From: Vaishnavi Bhat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 05:12:04 -0500

| | Tech Support Test

Name | Vaishnavi Bhat
E-mail | [email-masked]
Phone Number | (581320) 9480358326
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hubballi, Karnataka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iMerit Technologies services Pvt ltd | Sr. Ites executive | | 15500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate joining

Please briefly describe your work experience specifically in training?

Hello,

Currently my role is Sr. Ites Executive. But i have done the work as Acting Team Lead in iMerti Technologies services Pvt.ltd. I was handled nearly 30 team size. I was taking care of their production, Quality, and Appraisel. and also I have given Training for the new joiners of our project. at a time i have given training for 56 people as per the Requirement. and Basically I would love to work as a Trainer.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Wonderful Question- I Would like to say In first project i was handling team, there i faced one of the challenge of facing the team, Because Team members were older than me and they joined before me and i got selected as a Team lead on my skill and knowledge, they were not listening to me at all, For this challenge, first i upskilled myself in process, I started to solve the queries of others and others started to believe my answers and my suggestions automatically , at the same i didn't lose the hope on the team which is alligned to me i also given opportunity for my team older folks for the things, i considered their opinions also, later they started to believe me and treated me like team lead .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will solve your problem eventually.

Great customer service will solve your problem immediately.

What according to you makes you a good candidate for this position? | As per my thinking iam fit for this position because i have experience in handling team and managing them and also I have given training so iam also known about the requirements of trainee.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |